# Run: celery worker --app=jobs -l info
from __future__ import absolute_import

from celery import Celery
import sys, os

# celeryconfig.py must be in the path
sys.path.append(os.path.dirname(os.path.abspath(__file__)))

celery = Celery('jobs.celery',include=['jobs.tasks'])
celery.config_from_object('celeryconfig')

if __name__ == "__main__":
    celery.start()

    
